* {
  margin: 0;
  padding: 0;
}

body {
  background: #161616;
  width: 1280px;
  height: 2665px;
  margin: 0 auto;
}

header {
  display: flex;
  justify-content: end;
  gap: 274px;
  align-items: center;
}

header img {
  width: 92px;
  height: 27.5;
  margin-top: 48.5px;
}

ul {
  display: flex;
  align-items: center;
  gap: 53px;
  text-decoration: none;
  margin: 48px auto 0;
  width: fit-content;
}

li {
  list-style-type: none;
}

#li1 {
  color: #23DAC7;
  font-family: 'Montserrat';
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-transform: uppercase;
}

#li2, #li3, #li4 {
  color: #FFF;
  font-family: 'Montserrat';
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.hero {
  display: flex;
  justify-content: end;
  position: relative;
  margin: 50px 0 100px;
}

.hero img {
  width: 649px;
  height: 688px;
  position: absolute;
  left: 0;
}

.hero_right {
  display: flex;
  flex-direction: column;
  margin-top: 50px;
  width: 786px;
}

#herotext1 {
  color: #FE01AB;
  font-family: "Wosker Demo";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  display: inline-block;
  width: 730px;
}

#herotext2 {
  color: #FFF;
  text-align: right;
  font-family: "Wosker Demo";
  font-size: 128px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
}

.button_1 {
  border-radius: 15px;
  background: #FE01AB;
  display: flex;
  width: 316px;
  height: 58px;
  justify-content: center;
  align-items: center;
  border: none;
  color: #FFF;
  font-family: 'Montserrat';
  font-size: 24px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  text-transform: uppercase;
  align-self: flex-end;
  cursor: pointer;
  transition: all 0.4s ease-in-out;
}

.button_1:hover {
  background-color: #23DAC7; 
  color: white;              
  transform: scale(1.05);
}

.music_strip {
  width: 1280px;
  height: 65px;
}

.section_2 {
  background-image: url(assets/sec2_bg.png);
  width: 1280px;
  height: 1000px;
  padding: 77px;
  box-sizing: border-box;
}

#sec2_text1 {
  color: #FFF;    
  font-family: 'Montserrat';
  font-size: 48px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  text-transform: capitalize;
}

#sec2_text2 {
  color: #FE01AB;
  font-family: "Wosker Demo";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  margin-top: 5px;
}

.sec2_bottom {
  display: flex;
  gap: 34px;
  margin-top: 58px;
}

.sec2_part {
  display: flex;
  flex-direction: column;
  position: relative;
  max-width: 361px;
}

.sec2_part img {
  align-self: center;
}

.sec2_part_bottom {
  display: flex;
  flex-direction: column;
  gap: 25px;
  margin-top: 30px;
}

#sec2_number, #sec2_number2, #sec2_number3 {
  color: #561EDE;
  font-family: 'Montserrat';
  font-size: 128px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  text-transform: uppercase;
  position: absolute;
  top: 282px;
}

#sec2_1_1, #sec2_2_1, #sec2_3_1 {
  color: #FE01AB;
  font-family: "Wosker Demo";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
}

#sec2_1_2, #sec2_2_2, #sec2_3_2 {
  color: #FFF;
  font-family: 'Montserrat';
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: capitalize;
}

.button_2 {
  display: flex;
  width: 196.2px;
  height: 52.2px;
  justify-content: center;
  align-items: center;
  border-radius: 16.2px;
  background: #23DAC7;
  box-shadow: 0 3.6px 3.6px 0 #000;
  color: #FFF;
  font-family: 'Montserrat';
  font-size: 16.74px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  text-transform: uppercase;
  border: none;
  transition: all 0.4s ease-in-out;
}

.button_2:hover {
    background-color: #FE01AB; 
    color: white;              
    transform: scale(1.05);
}

.section_3 {
    height: 588px;
    padding: 114px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 61px;
    justify-content: center;
}

.sec3_title {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

#sec3_title1 {
    color: #FFF;
    text-align: center;
    font-family: 'Montserrat';
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: capitalize;
}

#sec3_title2 {
    color: #FE01AB;
    text-align: center;
    font-family: "Wosker Demo";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}

.sec3_bottom {
    display: flex;
    gap: 42px;
    justify-content: center;
    align-items: center;
    height: 209px;
}

.sec3_part {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    align-items: center;
}

#sec3_p1, #sec3_p2, #sec3_p3, #sec3_p4, #sec3_p5 {
    color: #FFF;
    text-align: center;
    font-family: 'Montserrat';
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.sec3_bottom img {
  width: 134.1px;
  height: 134.1px;
}

footer {
  width: 1280px;
  height: 268px;
  background: #561EDE;
  padding: 47px 106px;
  box-sizing: border-box;
}

.footer_inside {
  display: flex;
  width: 1068px;
  flex-direction: column;
  gap: 65px;
}

.footer_top {
  display: flex;
  justify-content: space-between;
}

.footer_top_left {
  display: flex;
  width: 250.74px;
  flex-direction: column;
  gap: 19.882px;
}

.footer_icons {
  display: flex;
  gap: 17.6px;
}

.footer_icons img {
  width: 44.183px;
  height: 44.183px;
  cursor: pointer;
}

.footer_top_right {
  display: flex;
  flex-direction: column;
  gap: 6px;
}

#footer_text1 {
  color: #FFF;
  font-family: 'Montserrat';
  font-size: 16.9px;
  font-style: normal;
  font-weight: 700;
  line-height: 30.928px; /* 183.007% */
  margin-bottom: 20px;
}

#footer_text2, #footer_text3, #footer_text4 {
  color: #FFF;
  font-family: 'Montserrat';
  font-size: 15.022px;
  font-style: normal;
  font-weight: 400;
  line-height: 26.51px; /* 176.471% */
  text-decoration: none;
}

.footer_bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#footer_text5, #footer_text6, #footer_text7, #footer_text8 {
  color: #FFF;
  text-align: right;
  font-family: 'Montserrat';
  font-size: 13.145px;
  font-style: normal;
  font-weight: 400;
  line-height: 22.092px; 
}
